package epson.maintain.activity;
import androidx.lifecycle.ViewModel;

public class EccPrintLogViewModel extends ViewModel {
    private String[] mTitleAndMessage;

    protected void setTitleAndMessage(String[] strArr) {
        mTitleAndMessage = strArr;
    }

    protected String[] getTitleAndMessage() {
        return mTitleAndMessage;
    }
}
